/*****************************************************************************
    These styles should be at the bottom of `sifr.css`. Make sure that they're
    only applied for the screen media type!
    *****************************************************************************/
    
    .sIFR-active h1,
    .sIFR-active h2,
    .sIFR-active h3,
	.sIFR-active h4,
    .sIFR-active h5,
	.sIFR-active h6,

    .sIFR-active h1 {
      padding-bottom: 0px; margin-top: 0px; margin-bottom:0px; padding-top:0px; font-size: 18px;
    }

    .sIFR-active h2 {
     font-size: 13px;  padding-bottom: 0px; margin-top: 10px; margin-bottom:0px; padding-top:0px;
    }

    .sIFR-active h3 {
        font-size: 13px;  padding-bottom: 0px; margin-top: 0px; margin-bottom:0px; padding-top:0px;
    }
	
	  .sIFR-active h4 {
        font-size: 13px;  padding-bottom: 0px; margin-top:0px; margin-bottom:0px; padding-top:0px; width: 400px;
    }
	
	  .sIFR-active h5{
      font-size: 15px; padding-top:15px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;
    }
	
		  .sIFR-active h6 {
      font-size: 10px; padding-top: 0px; margin-top: 0px; margin-bottom: -10px; padding-bottom: -10px;
    }
	
	

  